/* Class = "NSTextFieldCell"; title = "Posizione client:"; ObjectID = "4mp-hD-v9k"; */
"4mp-hD-v9k.title" = "Posizione client:";

/* Class = "NSMenuItem"; title = "H.264 / H.265 RTSP (Selezione Auto Codec)"; ObjectID = "8LF-ql-BnE"; */
"8LF-ql-BnE.title" = "H.264 / H.265 RTSP (Selezione Auto Codec)";

/* Class = "NSTextFieldCell"; title = "Autenticazione:"; ObjectID = "B9j-fB-80o"; */
"B9j-fB-80o.title" = "Autenticazione:";

/* Class = "NSTextFieldCell"; title = "Crittografia:"; ObjectID = "BHW-z2-mem"; */
"BHW-z2-mem.title" = "Crittografia:";

/* Class = "NSTextFieldCell"; title = "Audio:"; ObjectID = "Cjz-qr-WOC"; */
"Cjz-qr-WOC.title" = "Audio:";

/* Class = "NSButtonCell"; title = "SSL abilitato"; ObjectID = "Cy8-6m-pML"; */
"Cy8-6m-pML.title" = "SSL abilitato";

/* Class = "NSMenuItem"; title = "Stesso dell'Origine"; ObjectID = "Hxf-NZ-dux"; */
"Hxf-NZ-dux.title" = "Stesso dell'Origine";

/* Class = "NSButtonCell"; title = "Copia"; ObjectID = "M5e-nU-0M8"; */
"M5e-nU-0M8.title" = "Copia";

/* Class = "NSMenuItem"; title = "Dimensione Ridotta"; ObjectID = "NoA-z9-TzN"; */
"NoA-z9-TzN.title" = "Dimensione Ridotta";

/* Class = "NSTextFieldCell"; title = "Questo strumento genera URL per flussi multimediali standard forniti dal server web integrato,\nche possono essere utilizzati per inviare video/audio a client come VLC o Homebridge.\nSe applicato, il token di autenticazione consente l'accesso solo alla risorsa specificata, senza rivelare username/password, e sarà invalidato se l'account viene modificato o eliminato."; ObjectID = "O9p-lR-goF"; */
"O9p-lR-goF.title" = "Questo strumento genera URL per flussi multimediali standard forniti dal server web integrato,\nche possono essere utilizzati per inviare video/audio a client come VLC o Homebridge.\nSe applicato, il token di autenticazione consente l'accesso solo alla risorsa specificata, senza rivelare username/password, e sarà invalidato se l'account viene modificato o eliminato.";

/* Class = "NSWindow"; title = "Generatore URL"; ObjectID = "Ria-tI-mlD"; */
"Ria-tI-mlD.title" = "Generatore URL";

/* Class = "NSMenuItem"; title = "Immagine Fissa JPEG HTTP"; ObjectID = "TbI-RG-kUc"; */
"TbI-RG-kUc.title" = "Immagine Fissa JPEG HTTP";

/* Class = "NSTextFieldCell"; title = "Telecamera:"; ObjectID = "WT9-S2-B7z"; */
"WT9-S2-B7z.title" = "Telecamera:";

/* Class = "NSMenuItem"; title = "Stesso dell'Origine"; ObjectID = "ZgA-OZ-Jnm"; */
"ZgA-OZ-Jnm.title" = "Stesso dell'Origine";

/* Class = "NSMenuItem"; title = "Rete Locale"; ObjectID = "b0f-Qv-VAf"; */
"b0f-Qv-VAf.title" = "Rete Locale";

/* Class = "NSMenuItem"; title = "Nessuno"; ObjectID = "dPp-3p-mjK"; */
"dPp-3p-mjK.title" = "Nessuno";

/* Class = "NSTextFieldCell"; title = "Video:"; ObjectID = "hgA-vc-EeT"; */
"hgA-vc-EeT.title" = "Video:";

/* Class = "NSMenuItem"; title = "Mezza Dimensione"; ObjectID = "hoC-Jt-Gu8"; */
"hoC-Jt-Gu8.title" = "Mezza Dimensione";

/* Class = "NSTextFieldCell"; title = "Risultato:"; ObjectID = "k83-Rh-aIu"; */
"k83-Rh-aIu.title" = "Risultato:";

/* Class = "NSTextFieldCell"; title = "Frame rate:"; ObjectID = "q1Z-YT-Gog"; */
"q1Z-YT-Gog.title" = "Frame rate:";

/* Class = "NSMenuItem"; title = "Stream HTTP MJPEG"; ObjectID = "qCd-Zm-DkS"; */
"qCd-Zm-DkS.title" = "Stream HTTP MJPEG";

/* Class = "NSMenuItem"; title = "Questo Mac"; ObjectID = "qzv-00-TS4"; */
"qzv-00-TS4.title" = "Questo Mac";

/* Class = "NSTextFieldCell"; title = "Risoluzione:"; ObjectID = "uzK-1J-Gmp"; */
"uzK-1J-Gmp.title" = "Risoluzione:";